package com.zehong.system.domain.vo;

import com.zehong.common.annotation.Excel;

import java.math.BigDecimal;

public class HandleTPurchaseStatisticsVo {

    @Excel(name = "部门")
    private String purchaseDeptName;

    @Excel(name = "经办人")
    private String handledByUserName;

    @Excel(name = "条数")
    private int countNum;

    @Excel(name = "报销总额",isStatistics = true)
    private BigDecimal totalPurchase;

    public String getPurchaseDeptName() {
        return purchaseDeptName;
    }

    public void setPurchaseDeptName(String purchaseDeptName) {
        this.purchaseDeptName = purchaseDeptName;
    }

    public String getHandledByUserName() {
        return handledByUserName;
    }

    public void setHandledByUserName(String handledByUserName) {
        this.handledByUserName = handledByUserName;
    }

    public int getCountNum() {
        return countNum;
    }

    public void setCountNum(int countNum) {
        this.countNum = countNum;
    }

    public BigDecimal getTotalPurchase() {
        return totalPurchase;
    }

    public void setTotalPurchase(BigDecimal totalPurchase) {
        this.totalPurchase = totalPurchase;
    }

}
